<?php

namespace App\Http\Controllers\ATControllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Airtime_customer;

class AirtimeCustomerController extends Controller
{
    //
    //customer dash
    public function dashboard()
    {
        //
        return view('atviews.customer-dashboard');
    }

    public function index()
    {
        //
 
    }
}
